gnoboot

XPEnology gnoBoot

Recommended Posts

Sweet, thanks !

 

Will it be possible to do "clean" update in the future? I can make 5 beta update with telnet command but it doesn't work with 4.3 (3810 -> 3827)

 

No, update feature is DSM's job which isn't opensource. You can update to 3827 using gnoboot-me grub option, but have a backup before doing it.

Share this post


Link to post
Share on other sites

Sweet, thanks !

 

Will it be possible to do "clean" update in the future? I can make 5 beta update with telnet command but it doesn't work with 4.3 (3810 -> 3827)

 

No, update feature is DSM's job which isn't opensource. You can update to 3827 using gnoboot-me grub option, but have a backup before doing it.

Share this post


Link to post
Share on other sites

I recently made the transition to gnoBoot on my N54L with an added Intel dual-NIC card and running DSM 5 Beta and am happy to see that I didn't have to play games with the MAC addresses. I'm still at a loss how to customize the serial number, though.

 

Any help will be greatly appreciated.

 

Thanks.

Share this post


Link to post
Share on other sites

I recently made the transition to gnoBoot on my N54L with an added Intel dual-NIC card and running DSM 5 Beta and am happy to see that I didn't have to play games with the MAC addresses. I'm still at a loss how to customize the serial number, though.

 

Any help will be greatly appreciated.

 

Thanks.

Share this post


Link to post
Share on other sites

alpha8 have not download link...

 

alpha7, how could install DSM 4.3 3827?

It shown at Web Assistant;

...

Version: 5.0-4418

Status: Not installed

 

I use "..._DS3612xs_3827.pat", After click "install now", and a mins later,

a error message : "You have to use an installtion file of 4418 or later.(10)"

Share this post


Link to post
Share on other sites

alpha8 have not download link...

 

alpha7, how could install DSM 4.3 3827?

It shown at Web Assistant;

...

Version: 5.0-4418

Status: Not installed

 

I use "..._DS3612xs_3827.pat", After click "install now", and a mins later,

a error message : "You have to use an installtion file of 4418 or later.(10)"

Share this post


Link to post
Share on other sites
gnoboot alpha 7,i can't boot succed on my borad ,borad type is N70E-DR V3

can you look it?

 

ubuntu live CD

 

run gparted, activate the boot option of your USB drive

Share this post


Link to post
Share on other sites
gnoboot alpha 7,i can't boot succed on my borad ,borad type is N70E-DR V3

can you look it?

 

ubuntu live CD

 

run gparted, activate the boot option of your USB drive

Share this post


Link to post
Share on other sites
alpha8 have not download link...

 

alpha7, how could install DSM 4.3 3827?

It shown at Web Assistant;

...

Version: 5.0-4418

Status: Not installed

 

I use "..._DS3612xs_3827.pat", After click "install now", and a mins later,

a error message : "You have to use an installtion file of 4418 or later.(10)"

 

alpha 7 boot usb

choose gnoboot me menu,

select 4.3 3827

Synology Assistant. install the 3287 PAT

that's it

Share this post


Link to post
Share on other sites
alpha8 have not download link...

 

alpha7, how could install DSM 4.3 3827?

It shown at Web Assistant;

...

Version: 5.0-4418

Status: Not installed

 

I use "..._DS3612xs_3827.pat", After click "install now", and a mins later,

a error message : "You have to use an installtion file of 4418 or later.(10)"

 

alpha 7 boot usb

choose gnoboot me menu,

select 4.3 3827

Synology Assistant. install the 3287 PAT

that's it

Share this post


Link to post
Share on other sites
alpha 7 boot usb

choose gnoboot me menu,

select 4.3 3827

Synology Assistant. install the 3287 PAT

that's it

 

Can someone put this informations on the first post ? Thank you! :smile:

 

Without this infos is impossible to install the 4.3-3287 version...

Share this post


Link to post
Share on other sites
alpha 7 boot usb

choose gnoboot me menu,

select 4.3 3827

Synology Assistant. install the 3287 PAT

that's it

 

Can someone put this informations on the first post ? Thank you! :smile:

 

Without this infos is impossible to install the 4.3-3287 version...

Share this post


Link to post
Share on other sites
alpha8 have not download link...

 

alpha7, how could install DSM 4.3 3827?

It shown at Web Assistant;

...

Version: 5.0-4418

Status: Not installed

 

I use "..._DS3612xs_3827.pat", After click "install now", and a mins later,

a error message : "You have to use an installtion file of 4418 or later.(10)"

 

alpha 7 boot usb

choose gnoboot me menu,

select 4.3 3827

Synology Assistant. install the 3287 PAT

that's it

 

 

Thank you!

it work now ...

Share this post


Link to post
Share on other sites
alpha8 have not download link...

 

alpha7, how could install DSM 4.3 3827?

It shown at Web Assistant;

...

Version: 5.0-4418

Status: Not installed

 

I use "..._DS3612xs_3827.pat", After click "install now", and a mins later,

a error message : "You have to use an installtion file of 4418 or later.(10)"

 

alpha 7 boot usb

choose gnoboot me menu,

select 4.3 3827

Synology Assistant. install the 3287 PAT

that's it

 

 

Thank you!

it work now ...

Share this post


Link to post
Share on other sites

I am able to boot via usb but keep getting a kernel panic.

If I select alpha-seven vender it boots to the login prompt but synology assistant can find it

any other option I get kernel panic

 

the board has 4 intel i210 nic's

 

I'm trying to install directly to hardware and using a IBM M1015 on IT mode not sure if the mtp2sas driver is loading or even present

any suggestions

 

thanks

Share this post


Link to post
Share on other sites

I am able to boot via usb but keep getting a kernel panic.

If I select alpha-seven vender it boots to the login prompt but synology assistant can find it

any other option I get kernel panic

 

the board has 4 intel i210 nic's

 

I'm trying to install directly to hardware and using a IBM M1015 on IT mode not sure if the mtp2sas driver is loading or even present

any suggestions

 

thanks

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.